Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: ea11ea0468a30a6ed45c836d4497d460755059b2 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Automatic-Module-Name: org.eclipse.mylyn.github.ui
Bundle-SymbolicName: org.eclipse.mylyn.github.ui;singleton:=true
Bundle-Activator: org.eclipse.mylyn.internal.github.ui.GitHubUi
Bundle-Version: 5.1.0.201809051400-rc1
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.ui.forms;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.mylyn.tasks.ui;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.mylyn.commons.core;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.mylyn.commons.workbench;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.mylyn.commons.net;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.mylyn.tasks.core;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.mylyn.commons.ui;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.mylyn.context.core;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.mylyn.monitor.core;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.mylyn.resources.ui;bundle-version="[3.9.0,4.0.0)"
Export-Package: org.eclipse.mylyn.internal.github.ui;version="5.1.0";x-internal:=true,
 org.eclipse.mylyn.internal.github.ui.gist;version="5.1.0";x-internal:=true,
 org.eclipse.mylyn.internal.github.ui.issue;version="5.1.0";x-internal:=true
Bundle-ActivationPolicy: lazy
Import-Package: org.eclipse.egit.core;version="[5.1.0,5.2.0)",
 org.eclipse.egit.core.op;version="[5.1.0,5.2.0)",
 org.eclipse.egit.github.core;version="[5.1.0,5.2.0)",
 org.eclipse.egit.github.core.client;version="[5.1.0,5.2.0)",
 org.eclipse.egit.github.core.service;version="[5.1.0,5.2.0)",
 org.eclipse.egit.github.core.util;version="[5.1.0,5.2.0)",
 org.eclipse.egit.ui;version="[5.1.0,5.2.0)",
 org.eclipse.egit.ui.internal;version="[5.1.0,5.2.0)",
 org.eclipse.egit.ui.internal.branch;version="[5.1.0,5.2.0)",
 org.eclipse.egit.ui.internal.commit;version="[5.1.0,5.2.0)",
 org.eclipse.egit.ui.internal.components;version="[5.1.0,5.2.0)",
 org.eclipse.egit.ui.internal.fetch;version="[5.1.0,5.2.0)",
 org.eclipse.egit.ui.internal.provisional.wizards;version="[5.1.0,5.2.0)",
 org.eclipse.egit.ui.internal.pull;version="[5.1.0,5.2.0)",
 org.eclipse.jgit.errors;version="[5.1.0,5.2.0)",
 org.eclipse.jgit.lib;version="[5.1.0,5.2.0)",
 org.eclipse.jgit.revwalk;version="[5.1.0,5.2.0)",
 org.eclipse.jgit.transport;version="[5.1.0,5.2.0)",
 org.eclipse.jgit.treewalk;version="[5.1.0,5.2.0)",
 org.eclipse.jgit.treewalk.filter;version="[5.1.0,5.2.0)",
 org.eclipse.mylyn.internal.github.core;version="[5.1.0,5.2.0)",
 org.eclipse.mylyn.internal.github.core.gist;version="[5.1.0,5.2.0)",
 org.eclipse.mylyn.internal.github.core.issue;version="[5.1.0,5.2.0)",
 org.eclipse.mylyn.internal.github.core.pr;version="[5.1.0,5.2.0)"

Back to the top